concrete5 Version 5.7.0.4 installation gives error

Permalink
I am trying to install concrete5 Version 5.7.0.4. Its keep on giving the following error when it reaches installing dashboard.

I am using wampserver

with PHP 5.5.12



Install concrete5
Version 5.7.0.4
#0 [internal function]: Whoops\Run->handleError(2, 'grapheme_substr...', 'C:\\wamp\\www\\con...', 197, Array) #1 C:\wamp\www\concrete\concrete\vendor\patchwork\utf8\class\Patchwork\Utf8.php(197): grapheme_substr('\xC3\xA9\xC3\xA0', 1, -2) #2 C:\wamp\www\concrete\concrete\src\Utility\Service\Text.php(103): Patchwork\Utf8::substr('welcome', 0, 128) #3 C:\wamp\www\concrete\concrete\src\Page\Page.php(2434): Concrete\Core\Utility\Service\Text->slugSafeString('welcome') #4 C:\wamp\www\concrete\concrete\src\Backup\ContentImporter.php(289): Concrete\Core\Page\Page->add(NULL, Array) #5 C:\wamp\www\concrete\concrete\src\Backup\ContentImporter.php(108): Concrete\Core\Backup\ContentImporter->importPageStructure(Object(SimpleXMLElement)) #6 C:\wamp\www\concrete\concrete\src\Backup\ContentImporter.php(60): Concrete\Core\Backup\ContentImporter->doImport(Object(SimpleXMLElement)) #7 C:\wamp\www\concrete\concrete\src\Package\StartingPointPackage.php(97): Concrete\Core\Backup\ContentImporter->importContentFile('C:\\wamp\\www\\con...') #8 [internal function]: Concrete\Core\Package\StartingPointPackage->install_dashboard() #9 C:\wamp\www\concrete\concrete\controllers\install.php(261): call_user_func(Array) #10 [internal function]: Concrete\Controller\Install->run_routine('elemental_full', 'install_dashboa...') #11 C:\wamp\www\concrete\concrete\src\Controller\AbstractController.php(149): call_user_func_array(Array, Array) #12 C:\wamp\www\concrete\concrete\src\Routing\ControllerRouteCallback.php(25): Concrete\Core\Controller\AbstractController->runAction('run_routine', Array) #13 C:\wamp\www\concrete\concrete\src\Routing\Router.php(59): Concrete\Core\Routing\ControllerRouteCallback->execute(Object(Concrete\Core\Http\Request), Object(Concrete\Core\Routing\Route), Array) #14 C:\wamp\www\concrete\concrete\src\Support\Facade\Facade.php(116): Concrete\Core\Routing\Router->execute(Object(Concrete\Core\Routing\Route), Array) #15 C:\wamp\www\concrete\concrete\src\Application\Application.php(313): Concrete\Core\Support\Facade\Facade::__callStatic('execute', Array) #16 C:\wamp\www\concrete\concrete\src\Application\Application.php(313): Concrete\Core\Support\Facade\Route::execute(Object(Concrete\Core\Routing\Route), Array) #17 C:\wamp\www\concrete\concrete\bootstrap\start.php(179): Concrete\Core\Application\Application->dispatch(Object(Concrete\Core\Http\Request)) #18 C:\wamp\www\concrete\concrete\dispatcher.php(36): require('C:\\wamp\\www\\con...') #19 C:\wamp\www\concrete\index.php(2): require('C:\\wamp\\www\\con...') #20 {main}

View Replies:
manosone604 replied on at Permalink Reply
Getting the same thing and cant find anything on it. Can install 5.6.3.2 , but anything 5.7 and above gives me the same error.
AlValSC replied on at Permalink Reply